Get detailed information about a specific meeting, including tasks, decisions, transcript summary, and analysis status.
curl --request GET \
--url https://app.mavera.io/api/v1/meetings/{id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"object": "meeting",
"title": "<string>",
"meeting_url": "<string>",
"bot_name": "<string>",
"join_type": "<string>",
"join_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z",
"status": "pending",
"workspace_id": "<string>",
"recording_url": "<string>",
"cancelled_at": "2023-11-07T05:31:56Z",
"cancelled_by": "<string>",
"cancel_reason": "<string>",
"participants": [
{
"name": "<string>",
"email": "<string>",
"role": "<string>"
}
],
"participant_count": 123,
"transcript": {
"duration_seconds": 123,
"total_words": 123,
"participant_stats": {}
},
"has_transcript": true,
"analysis": {
"id": "<string>",
"status": "<string>",
"version": 123,
"processing_time_ms": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
},
"tasks": [
{
"id": "<string>",
"content": "<string>",
"owner": "<string>",
"owner_email": "<string>",
"priority": "low",
"status": "pending",
"due_date": "2023-11-07T05:31:56Z",
"due_date_confidence": 123,
"category": "<string>",
"evidence_spans": [
{}
],
"created_at": "2023-11-07T05:31:56Z"
}
],
"task_count": 123,
"decisions": [
{
"id": "<string>",
"statement": "<string>",
"owner": "<string>",
"status": "<string>",
"deadline": "2023-11-07T05:31:56Z",
"evidence_spans": [
{}
],
"created_at": "2023-11-07T05:31:56Z"
}
],
"decision_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://docs.mavera.io/llms.txt
Use this file to discover all available pages before exploring further.
API key prefixed with mvra_live_. Create keys at Settings > Developer > API Keys.
Meeting ID
Meeting details
Unique meeting identifier
meeting Meeting title
Original meeting URL
Name of the recording bot
How the bot joined (scheduled, adhoc)
Current status of the meeting recording
pending, joining_call, in_waiting_room, in_call_not_recording, in_call_recording, call_ended, recording_done, done, fatal, recording_permission_denied, media_expired, cancelled URL to download the meeting recording (when available)
When the meeting was cancelled (if cancelled)
User ID who cancelled the meeting
Reason for cancellation
List of meeting participants
Show child attributes
Transcript summary if available
Show child attributes
Analysis summary if available
Show child attributes
Tasks extracted from the meeting
Show child attributes
Decisions made during the meeting
Show child attributes
curl --request GET \
--url https://app.mavera.io/api/v1/meetings/{id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"object": "meeting",
"title": "<string>",
"meeting_url": "<string>",
"bot_name": "<string>",
"join_type": "<string>",
"join_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z",
"status": "pending",
"workspace_id": "<string>",
"recording_url": "<string>",
"cancelled_at": "2023-11-07T05:31:56Z",
"cancelled_by": "<string>",
"cancel_reason": "<string>",
"participants": [
{
"name": "<string>",
"email": "<string>",
"role": "<string>"
}
],
"participant_count": 123,
"transcript": {
"duration_seconds": 123,
"total_words": 123,
"participant_stats": {}
},
"has_transcript": true,
"analysis": {
"id": "<string>",
"status": "<string>",
"version": 123,
"processing_time_ms": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
},
"tasks": [
{
"id": "<string>",
"content": "<string>",
"owner": "<string>",
"owner_email": "<string>",
"priority": "low",
"status": "pending",
"due_date": "2023-11-07T05:31:56Z",
"due_date_confidence": 123,
"category": "<string>",
"evidence_spans": [
{}
],
"created_at": "2023-11-07T05:31:56Z"
}
],
"task_count": 123,
"decisions": [
{
"id": "<string>",
"statement": "<string>",
"owner": "<string>",
"status": "<string>",
"deadline": "2023-11-07T05:31:56Z",
"evidence_spans": [
{}
],
"created_at": "2023-11-07T05:31:56Z"
}
],
"decision_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}